import { $http } from '@/libs/http'
export const activityClocks = (data) => {
  return $http.get('/cms/activityClocks', data)
}
export const getActivityConfigByPay = (data) => {
    return $http.get('/cms/configs/getActivityConfigByPay', data)
  }
  //奖励列表
  export const configAwards = (data) => {
    return $http.get('/cms/configs/configAwards?type='+ data)
  }
  export const addConfigAward = (data) => {
    return $http.postObj('/cms/configs/configAwards/addConfigAward', data)
  }
  export const editConfigAward = (data) => {
    return $http.putObj('/cms/configs/configAwards/editConfigAward', data)
  }
  export const deleteConfigAward = (data) => {
    return $http.delete('/cms/configs/configAwards/deleteConfigAward', data)
  }